INTERFACE
SUBROUTINE INI1WRFP(CDCONF,LDCOSP,KFIELDS,KPTR,KREC,LDYN,KSIZEG,KSIZPK)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPC , ONLY : NFPDOM
CHARACTER ,INTENT(IN) :: CDCONF*1
LOGICAL ,INTENT(IN) :: LDCOSP
INTEGER(KIND=JPIM),INTENT(OUT) :: KFIELDS
INTEGER(KIND=JPIM),INTENT(OUT) :: KPTR(NFPDOM)
INTEGER(KIND=JPIM),INTENT(OUT) :: KREC(NFPDOM)
LOGICAL ,INTENT(OUT) :: LDYN
INTEGER(KIND=JPIM),INTENT(OUT) :: KSIZEG(NFPDOM)
INTEGER(KIND=JPIM),INTENT(OUT) :: KSIZPK(NFPDOM)
END SUBROUTINE INI1WRFP
END INTERFACE
